:root {
  --navBgColor: rgb(110, 109, 109);
  --opacitynavBgColor: rgba(223, 215, 194, 0);
  --navTextColor: rgb(255, 255, 255);
  --navhoverColor: #A3917A;
  --highLightColor: rgba(203, 125, 157, 1);
  --hoverColor: rgba(255, 255, 255, 1);
  --darkColor: #A3917A;
  --titleColor: #A3917A;
  --mainFontColor: rgba(30, 30, 30, 1);
  --opacityFontColor: rgba(103, 99, 90, 0.5);
  --mainBorder: 1.5px solid var(--opacityFontColor);
}

#nav-icon span {

  background: var(--darkColor);

}


.navbar {
  background-color: var(--opacitynavBgColor);
  /* box-shadow: 0px 2px 5px rgba(0,0,0,0.2); */
}

#nav-icon span {
  background: var(--darkColor);
}

/* 
#home,#myCarousel{
  
  margin-top: 88px;
} */

/* .mainBg {
  background-color: rgb(141, 141, 141);
  background-size: cover;
  background-attachment: fixed;
} */

body:before {
  content: '';
  display: block;
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: -10;
  background: url(../img/bg.jpg) no-repeat center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  padding-bottom: 20%;
}


.mainMask {
  background-color: #f8f5f1da;
}

.banner-full {

  background-image: url(../img/banner1.jpg)
}

.section:nth-child(odd) {
  background-color: rgba(221, 221, 221, 0.724);
}


.trafficText img {
  filter: brightness(0.4)
}


#sns ul li {
  filter: brightness(0);
}

.footer {
  background-color: #ffffffc2;
}

.floatRightText{
  background-image: url(../img/bg01.jpg);
  background-size: cover;
  border:0px solid #A3917A;
  border-radius: 20px;
  box-shadow: 8px 5px 20px rgb(124, 124, 124);
  left: -6%;
}

.floatLeftText {
  background-image: url(../img/bg01.jpg);
  background-size: cover;
  border:0px solid #A3917A;
  border-radius: 20px;
  box-shadow: 8px 5px 20px rgb(124, 124, 124);
  left: 6%;
}

.listMenuItem li{
  width: 100%;
  text-align: left;
}

.second img{
  border-radius: 20px;
  
}

.first img{
  border-radius: 20px;
  
}

.aboutpic {
  position: fixed;
  top: 65%;
  left: 3%;
  cursor: pointer;
  z-index: 100;
}

.aboutpic img {
  width: 110px;
  animation: alarm 1s infinite;
}

@keyframes alarm {
  0% {
    transform: rotate(3deg);
  }

  25% {
    transform: rotate(0deg);
  }

  50% {
    transform: rotate(-3deg);
  }

  75% {
    transform: rotate(0deg);
  }

  100% {
    transform: rotate(3deg);
  }
}

/* 響應式選單*/
@media (max-width:1200px) {
  #logo {
    width: 100%;
  }

  #home,
  #myCarousel {

    margin-top: 88px;
  }

  .navbar {
    background-color: var(--navBgColor) !important;
  }

  .navbar>.container-fluid .navbar-brand {
    margin-left: 0;
  }

  .navbar-brand>img {
    margin: auto;

  }

  .collapse {
    position: absolute;
    display: block;
    top: -1200%;
    margin: 0;
    left: 100%;
    width: 100%;
    min-height: 100vh;
    background-color: var(--navBgColor);
    transition: 0.5s;

  }

  .collapse.move {
    top: 0;
    left: 0;
    opacity: 1;
  }

  .shop1688 {
    left: 15px;
  }

  /* .navbar-collapse{
    background-color: var(--navBgColor);
  } */
  .navbar-header {
    float: none;

  }

  .navbar .container-fluid {
    padding: 0;
  }

  .container-fluid>.navbar-collapse {
    margin: 0;
  }

  .navbar-right {
    margin-right: 0;
  }

  .navbar-left,
  .navbar-right {
    float: none !important;
  }

  .navbar-toggle {
    display: block;
  }

  .navbar-fixed-top {
    top: 0;
    border-width: 0 0 1px;
  }

  .navbar-nav {
    text-align: center;
    float: none !important;
    margin-top: 100px;

  }

  .navbar-nav>li>a::after {
    content: '';
    width: 0%;
    height: 3px;
    background-color: var(--navhoverColor);
    margin: auto;
    margin-top: 5px;
    display: block;



  }

  .navbar-nav>li>a:hover::after {
    width: 5%;



    transition: 0.5s;
  }

  .navbar-nav>li {
    float: none;
  }

  .navbar-nav>li>a {
    padding-top: 10px;
    padding-bottom: 10px;

  }

}



/*響應式調整*/


@media screen and (max-width:1200px) {}

@media screen and (max-width:1024px) {}

@media screen and (max-width:991px) {}

@media screen and (max-width:770px) {

  .aboutpic {
    top: 32%;
    left: 1%;
  }
  .aboutpic img {
    width: 80px;
  }

}

@media screen and (max-width:576px) {
  .aboutText h6 {
    font-size: 22px;
  }

  article>h3 {
    font-size: 28px;
  }
}

@media screen and (max-width:414px) {}

@media screen and (max-width:375px) {}